GNUNET-TRANSPORT-CERTIFICATE-CREATION(1)

NAME
gnunet-transport-certificate-creation - create certificate for HTTPS transport

SYNOPSIS
gnunet-transport-certificate-creation [privatekey] [certificate]

DESCRIPTION
gnunet-transport-certificate-creation uses openssl to generate a RSA private key and then a self-signed certificate for HTTPS transport.

SEE ALSO
gnunet-transport(1)

The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.